View Issue Details

IDProjectCategoryView StatusLast Update
0021652mantisbttimelinepublic2016-10-02 18:41
ReporteratrolAssigned Tocproensa 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version1.3.1 
Target Version1.3.2Fixed in Version1.3.2 
Summary0021652: "closed issue" events are no longer shown in timeline
Description

Timeline in version 1.3.0 displayed "closed issue" events.
This is no longer available in 1.3.1.

TagsNo tags attached.

Activities

cproensa

cproensa

2016-08-28 08:20

developer   ~0053902

PR: https://github.com/mantisbt/mantisbt/pull/873

dregad

dregad

2016-08-28 18:33

developer   ~0053904

I updated this tracker after merging Carlos' PR, now the timeline again shows the 'closed' events.

Related Changesets

MantisBT: master-1.3.x 820c6e15

2016-08-28 08:17:25

cproensa

Details Diff
Do not use FILTER_PROPERTY_HIDE_STATUS for timeline

To match previous behaviour of Timeline, do not hide bugs based on any
status, even if the default empty filter is configured to do so.

Fixes: 0021652
mod - core/timeline_api.php Diff File

MantisBT: master f6ef6d9e

2016-08-28 08:17:25

cproensa


Committer: vboctor Details Diff
Do not use FILTER_PROPERTY_HIDE_STATUS for timeline

To match previous behaviour of Timeline, do not hide bugs based on any
status, even if the default empty filter is configured to do so.

Fixes: 0021652
mod - core/timeline_api.php Diff File

Issue History

Date Modified Username Field Change
2016-08-28 06:07 atrol New Issue
2016-08-28 08:16 cproensa Assigned To => cproensa
2016-08-28 08:16 cproensa Status new => assigned
2016-08-28 08:21 cproensa Note Added: 0053902
2016-08-28 18:27 cproensa Changeset attached => MantisBT master-1.3.x 820c6e15
2016-08-28 18:27 cproensa Status assigned => resolved
2016-08-28 18:27 cproensa Resolution open => fixed
2016-08-28 18:27 cproensa Fixed in Version => 1.3.2
2016-08-28 18:33 dregad Note Added: 0053904
2016-08-31 22:36 vboctor Changeset attached => MantisBT master f6ef6d9e
2016-10-02 18:41 vboctor Status resolved => closed